<?php
include_once("c_setting.php");
class c_page_cab_setting_working extends c_page_cab_setting
{
  public $h1='Должности компании' ;

 function block_main()
 { $this->page_title() ;

   include_once('panel_list_edit.php');
   panel_list_edit(array('title_list'=>'Должности','title_create'=>'Новая должность','list_name'=>'IL_works')) ;
 }
}



?>